@charset "utf-8";
/* CSS Document */

div,h1,h2,h3,h4,h5,h6,p,address,ul,ol,li {
	margin: 0px;
	padding: 0px;
	color: #000;
}



body {
	background: #FFF url(_images/background.jpg) repeat-x bottom;
	margin: 0;
	padding: 0;
	text-align: center;
}

#wrapper {
	margin: 0 auto;
	text-align: left;
	width: 770px;
	background: #FFF;
	color: #FF0;
}

/*- HEADER -*/
#header {
	margin: 0px;
	padding: 0px;
	height: 225px;
	position: relative;
	background: #fc0 url(_images/banner.jpg) no-repeat;
}


#mainNav {
	width: 660px;
	float: right;
	position: absolute;
	top: 200px;
	padding-left: 80px;
}


#header #mainNav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}

#header #mainNav li {
	float: left;
	margin: 0;
	padding:0;
	display: block;
}
#header #mainNav li a:link, #header #mainNav li a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #fff;
	text-decoration: none;
	margin-right: 5px;
	display: block;
	line-height: 25px;
	background: url(_images/nav_rollover.jpg) no-repeat left bottom;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: bold;
}

#header #mainNav li a:hover {
	color: #f8b449;
	border: none;
	background: left top;
	background-image: url(_images/nav_rollover.jpg);
}

#header #mainNav ul li a.current {
	height: 25px;
	background: url(_images/current.jpg) no-repeat;
	color: #CCC;
	line-height: 25px;
}

#navBanner {
	margin: 0px;
	padding: 0px;
}


/*- GLOBAL MAINCONTENT STYLES -*/
#mainContent {
	margin: 0px;
	padding: 0px;
	width: 770px;
	float: right;
	background: #FFF;
}

#mainContent h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	color: #1B9D95;
	margin: .6em 0 .4em 0;
	

}

#mainContent h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.1em;
	color: #3C3809;
	margin-bottom: 0.4em;
	padding-left: 5px;

}

#mainContent h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.9em;
	color: #324E40;
	margin-bottom: 0.4em;
	padding-left: 15px;

}
#mainContent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.4em;
	color: #000;
	margin-bottom: 1.4em;
	padding-left: 17px;
	
}
#mainContent ul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	color: #324E40;
	margin-bottom: 0.8em;
	margin-left: 20px;
	padding-left: 30px;
}

#mainContent label {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	color: #000;
	margin: .6em 0 .4em 0;
}


/*- HOME PAGE -*/

#mainContent ul#homePhotoSet {
	width: 770px;
	height: 180px;
	float: left;
	margin: 8px 0 8px 65px;
	list-style: none;
	padding-left: 5px;
}

#mainContent ul#homePhotoSet li {
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
}

#mainContent ul#homePhotoSet a {
		width: 95px;
		height: 150px;
		padding-top: 150px;
		margin-left: 0px;
		border: none;
		display: block;	
}

#mainContent #qldGraphic img {
	display: block;
	margin-left: 300px;
	clear: both;	
}


/* - PRODUCTS PALE SUBNAV -*/
#mainContent ul#paleSubNav {
	width: 770px;
	height: 180px;
	float: right;
	margin: 8px 0;
	list-style: none;
	padding-left: 60px;
}

#mainContent ul#paleSubNav li {
	float: left;
	margin: 0 0 0 220px;
	padding: 0;
}

#mainContent ul#paleSubNav a {
		width: 95px;
		height: 150px;
		font-family: "Orator Std", Orator, Arial, Helvetica, sans-serif;
		font-size: .9em;
		text-align: center;
		padding-top: 150px;
		margin-right: -50px;
		border: none;
		display: block;	
}

/*- PRODUCTS PALE SUBNAV ICONS -*/
#mainContent ul#paleSubNav a.dsection {
	background: url(_images/d_section_icon_up.jpg) no-repeat center top;
}
#mainContent ul#paleSubNav a.wsection {
	background: url(_images/w_section_icon_up.jpg) no-repeat center top;
}
#mainContent ul#paleSubNav a.dsection:hover {
	background: url(_images/d_section_icon_over.jpg) no-repeat center top;
}
#mainContent ul#paleSubNav a.wsection:hover {
	background: url(_images/w_section_icon_over.jpg) no-repeat center top;
}


/* - GAllERY -*/
#mainContent #photoGroup {
	position: relative;
}

#mainContent #photoSet img {
	display: block;
	margin-left: 20px;
}
#mainContent #photoSet p.caption {
	font-size: 1.2em;
	font-style: italic;
	text-align: center;
	margin-right: 0.8em;
	padding-right: 10px;
	font-weight: 400;
	font-variant: small-caps;
	font-family: Verdana, Geneva, sans-serif;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mainContent #photoSet #caption1, #mainContent #photoSet #caption2, #mainContent #photoSet #caption3, #mainContent #photoSet #caption4, #mainContent #photoSet #caption5, #mainContent #photoSet #caption6, #mainContent #photoSet #caption7, #mainContent #photoSet #caption8{
	position: absolute;
	top: 356px;


!important
	top: 365px;
	right: 64px;
	visibility: hidden;
	width: 350px;
	overflow: hidden;
}

#mainContent #photoSet #caption1 {
	visibility: visible;
}

/*- GALLERY SIDEBAR STYLES -*/

#sidebar {
	float: right;
	width: 190px;
	padding: 15px 0;
	border-left: solid #aaa 1px;
	clear: none;
}

#sidebar p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.2em;
	color: #666;
	padding: 0 10px;
	margin-bottom: 1.4em;
}

#sidebar h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #1B9D95;
	text-align: left;
	margin-bottom: 0.4em;
	padding: 0 10px;
}

#sidebar img {
	display: block;
}

#sidebar img.gallery {
	padding: 2px 2px 3px;
	border: 1px solid #aaa;
	clear: none;
	float: right;
	cursor: pointer;
	margin-right: 4px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#sidebar ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #666;
	margin-left: 30px;
}
#sidebar ol li {
	margin-bottom: 0.6em;
	margin-left: 20px;
}


.clearLeft {
	clear: left;
}

#footer {
	margin: 0px;
	padding: 0px;
	height: 250px;
	clear: both;
	background: #FFF url(_images/footer_bg.jpg) repeat-y;
	font-weight: bold;

}
#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.4em;
	color: #000;
	margin-bottom: 1.4em;
	margin-left: 20px;
}


#footer h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #666;
	margin-bottom: 0.4em;
	margin-left: 20px;
	padding-right: 23px;
}

#footer h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	margin-top: 0px;
}
.holder {
}

#mainImage {
	margin: 0;
	padding: 0;
	width: 575px;
	float: left;
} 





/* ----------- CONTACT FORM ------------------*/

.tbmain{ 
 /* Changes on the form */
 background: white !important; 
}
.left{
  /* Changes on the form */
  color: black !important; 
  font-family: Verdana !important;
  font-size: 12px !important;
}
.head{
  color:#333333;
  font-size:20px;;
  text-decoration:underline;
  font-family:"Verdana";
}
td.left {
  font-family:"Verdana";
  font-size:12px;
  color:black;
}
.pagebreak{
  font-family:"Verdana";
  font-size:12px;
  color:black;
}
.tbmain{
  height:100%;
  background:white;
}
div.backButton{
    background: transparent url("http://www.jotform.com//images/btn_back.gif") no-repeat scroll 0 0;
    height:16px;
    width:53px;
    float:left;
    margin-bottom:15px;
    padding-right:5px;
}
div.backButton:hover{
    background: transparent url("http://www.jotform.com//images/btn_back_over.gif") no-repeat scroll 0 0;
}
div.backButton:active{
    background: transparent url("http://www.jotform.com//images/btn_back_down.gif") no-repeat scroll 0 0;
}
div.nextButton{
    background: transparent url("http://www.jotform.com//images/btn_next.gif") no-repeat scroll 0 0;
    height:16px;
    width:53px;
    float: left;
    margin-bottom:15px;
    padding-right:5px;
}
div.nextButton:hover{
    background: transparent url("http://www.jotform.com//images/btn_next_over.gif") no-repeat scroll 0 0;
}
div.nextButton:active{
    background: transparent url("http://www.jotform.com//images/btn_next_down.gif") no-repeat scroll 0 0;
}
.pageinfo{
    padding-right:5px;
    margin-bottom:15px;
    float:left;
}
